﻿
html {
    position: relative;
    min-height: 100%;
}

body {

    font-family: Raleway;
}

.swiper-container {
    width: 100%;
    height: 100%;
}

.slide {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    text-align: center;
    font-size: 18px;
    background: #fff;
    overflow: hidden;
}

.slide-image {
    position: absolute;
    width: calc(100% );
    height: calc(100% );
    background-size: cover;
}

.slide-title {
    font-size: 1.7rem;
    line-height: 1;
    max-width: 100%;
    white-space: normal;
    /*word-break: break-word;*/
    color: #FFF;
    z-index: 100;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: normal;
}

.slide-title-print {
    font-size: 1.7em;
    line-height: 1;
    max-width: 100%;
    white-space: normal;
    /*word-break: break-word;*/
    color: #FFF;
    z-index: 100;
    font-family: 'Oswald', sans-serif;
    text-transform: uppercase;
    font-weight: normal;
}

@media (min-width: 768px) {
    .slide-title-print {
        font-size: 80px;
    }
}

@media (min-width: 576px) {
    .slide-title-print {
        font-size: 80px;
    }
}

@media (min-width: 45em) {
    .slide-title {
        font-size: 7vw;
        max-width: none;
    }
}

.slide-title span {
    white-space: pre;
    display: inline-block;
    opacity: 0;
}

.slide-title-print span {
    white-space: pre;
    display: inline-block;
    opacity: 0;
}

.slideshow {
    position: relative;
}

.slideshow-pagination {
    position: absolute;
    bottom: 5rem;
    left: 0;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    transition: .3s opacity;
    z-index: 10;
}

.slideshow-pagination-item {
    display: flex;
    align-items: center;
}

    .slideshow-pagination-item .pagination-number {
        opacity: 0.5;
    }

    .slideshow-pagination-item:hover, .slideshow-pagination-item:focus {
        cursor: pointer;
    }

    .slideshow-pagination-item:last-of-type .pagination-separator {
        width: 0;
    }

    .slideshow-pagination-item.active .pagination-number {
        opacity: 1;
    }

    .slideshow-pagination-item.active .pagination-separator {
        width: 10vw;
    }

.slideshow-navigation-button {
    position: absolute;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 5rem;
    z-index: 1000;
    transition: all .3s ease;
    color: #FFF;
}

    .slideshow-navigation-button:hover, .slideshow-navigation-button:focus {
        cursor: pointer;
        background: rgba(0, 0, 0, 0.5);
    }

    .slideshow-navigation-button.prev {
        left: 0;
    }

    .slideshow-navigation-button.next {
        right: 0;
    }

.pagination-number {
    font-size: 1.8rem;
    color: #FFF;
    font-family: 'Oswald', sans-serif;
    padding: 0 0.5rem;
}

.pagination-separator {
    display: none;
    position: relative;
    width: 40px;
    height: 2px;
    background: rgba(255, 255, 255, 0.25);
    transition: all .3s ease;
}

@media (min-width: 45em) {
    .pagination-separator {
        display: block;
    }
}

.pagination-separator-loader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #FFFFFF;
    transform-origin: 0 0;
}

.hovereffect {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}

    .hovereffect .overlay {
        width: 100%;
        height: 100%;
        position: absolute;
        border-radius: 50%;
        overflow: hidden;
        top: 0;
        left: 0;
        /*background-color: rgba(75,75,75,0.7);
        -webkit-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;*/
    }

    .hovereffect:hover .overlay {
        background-color: rgba(255, 106, 0, 0.51);
    }

    .hovereffect img {
        display: block;
        position: relative;
    }

    .hovereffect h2 {
        text-transform: uppercase;
        color: #fff;
        text-align: center;
        position: relative;
        font-size: 17px;
        padding: 10px;
        margin-top: 25%;
        background: rgba(0, 0, 0, 0.6);
        -webkit-transform: translateY(45px);
        -ms-transform: translateY(45px);
        transform: translateY(45px);
        -webkit-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
    }

    .hovereffect:hover h2 {
        -webkit-transform: translateY(5px);
        -ms-transform: translateY(5px);
        transform: translateY(5px);
    }

    .hovereffect a.info {
        display: inline-block;
        text-decoration: none;
        padding: 7px 14px;
        text-transform: uppercase;
        color: #fff;
        border: 1px solid #fff;
        background-color: transparent;
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
        -webkit-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
        font-weight: normal;
        margin: 20px 0 0 0;
        padding: 20px 40px;
    }

    .hovereffect:hover a.info {
        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }

.bg-image-full {
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}


.desktop-wrapper {
    position: relative;
    padding-top: 25px;
    padding-bottom: 67.5%;
    height: 0;
}

    .desktop-wrapper iframe {
        box-sizing: border-box;
        background: url(http://img01.deviantart.net/05b6/i/2011/030/8/5/apple_led_cinema_screen_by_fisshy94-d38e3o5.png) center center no-repeat;
        background-size: contain;
        padding: 3.4% 10.8% 18.6%; /* 11.9% 15.5% 14.8% */
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }

.slide-shadow {
    text-shadow: 4px 3px #000000;
}

.bubble-orange {
    background: linear-gradient(to right, #f58634 0%, #f9a984 100%);
    border-radius: 20px;
    width: 80%;
}

.hologram-text {
    background: linear-gradient(to right, #9c181c 0%, #e41c24 100%);
    border-radius: 20px;
}

.dot{
    width:4%;
}

.hovereffect2 {
    width: 100%;
    height: 100%;
    float: left;
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
    border-radius:20px
}

    .hovereffect2 .overlay {
        width: 100%;
        height: 100%;
        position: absolute;
        overflow: hidden;
        top: 0;
        left: 0;
    }

    .hovereffect2:hover .overlay {
        background-color: rgba(156, 24, 28, 0.50);
    }

    .hovereffect2 img {
        display: block;
        position: relative;
    }

    .hovereffect2 h2 {
        text-transform: uppercase;
        color: #fff;
        text-align: center;
        position: relative;
        font-size: 17px;
        padding: 10px;
        background: rgba(0, 0, 0, 0.6);
        -webkit-transform: translateY(45px);
        -ms-transform: translateY(45px);
        transform: translateY(45px);
        -webkit-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
    }

    .hovereffect2:hover h2 {
        -webkit-transform: translateY(5px);
        -ms-transform: translateY(5px);
        transform: translateY(5px);
    }

    .hovereffect2 a.info {
        display: inline-block;
        text-decoration: none;
        padding: 7px 14px;
        text-transform: uppercase;
        color: #fff;
        border: 1px solid #fff;
        background-color: transparent;
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transform: scale(0);
        -ms-transform: scale(0);
        transform: scale(0);
        -webkit-transition: all 0.4s ease-in-out;
        transition: all 0.4s ease-in-out;
        font-weight: normal;
        margin: -52px 0 0 0;
        padding: 30px 50px;
        margin-top:25%
    }

    .hovereffect2:hover a.info {
        opacity: 1;
        filter: alpha(opacity=100);
        -webkit-transform: scale(1);
        -ms-transform: scale(1);
        transform: scale(1);
    }

    .hovereffect2 a.info:hover {
        box-shadow: 0 0 5px #fff;
    }